<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- changes the tile of the page -->
		<title> HTML Introduction </title>
	</head>
	<body>
			<!-- comment lang 
				windows CTRL + / 	-->

				<h1> Zuitt Coding Bootcamp</h1>
				<!-- creates smaller text than h1 -->
				<h3>Jack Mendoza</h3>
				<!-- hr makes a line -->
				<hr>
				<!-- <p> command for making paragaraphs in paired command -->
				<p> 
					Welcome to <em>Zuitt!</em>
					<br>

					 in this online bootcamp course you will  learn a lot things.
				Let's enumerate all the things that will make you a 
				<!-- creates importance on text " strong tag paired" -->
				<strong>full stack web developer</strong></p>

				<ul>
					<li>Languages</li>
					<ul>
						<li> HTML</li>
						<li>CSS</li>
						<li>Javascript</li>
					</ul>
					<li>Frameworks and Libraries</li>
					<!-- ol creates an oredered list with numbered points -->
					<ol>
						<li>Bootstrap</li>
						<li>Express.js</li>
						<li>React.js</li>
					</ol>
					<li>Tools</li>
					<ol>
						<li>Git</li>
						<li>GitLab</li>
						<li>Sublime Text</li>
						<li>Postman</li>
						<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3T</li>
							
						</ul>
					</ol>
					




				</ul>
<p>there is a lot to learn in this bootcamp. It may look overwhelming at the beggining, but its all worth it when you graduate.</p>

	</body>
</html>